[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# EInterfaceException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Base class for exceptions raised in the LCL interface.

## Declaration

Source position: interfacebase.pp line 205

`type EInterfaceException = class(Exception)`

## Inheritance

`EInterfaceException` |  | Base class for exceptions raised in the LCL interface.
`Exception`
?
`TObject`